Security update: Shotgun to end support for older TLS protocols in two weeks

Rob Blau    ●    Jan 9, 2019

 

As a reminder, we will end support for older TLS protocols (TLSv1.0 and TLSv1.1), on January 23, 2019. This change may cause applications you use that do not support the latest TLSv1.2 protocol to lose their ability to connect to Shotgun.

 

The original announcement for this change can be read here, and you can find many more details about the change, including how to know if it will affect you, on our support site.

 

We are committed to providing the most secure Shotgun experience, but also recognize that these kinds of changes can be frustrating. For help with determining whether this will affect you, or to ask questions about how to update your setup so that your scripts continue to work seamlessly, please reach out to support@shotgunsoftware.com.